<!DOCTYPE html>
<html>
    <head>
        <meta charset ="utf-8">
        <title> Les pokemons - Documentation </title>
        <link rel="stylesheet" href="static/doc.css">
    </head>
    <body> 
        <nav class="nav">
            <ul class="liste_nav">
                <li> 
                    <a href="index.html"> Accueil </a>
                </li>
                <li> 
                    <a href="table.html"> Table </a>  
                </li>
                <li> 
                    <a href="doc.html"> Informations </a>
                </li>      
            </ul>
        </nav>
        <h5>
            Cliquez ici si vous souhaitez vous documenter à propos des pokémons présents dans la table ou pour en rajouter :
        </h5>
        <a class="lien" href="https://www.pokepedia.fr/Portail:Accueil" target="blank"> Poképédia </a>
        <a class="lien" href="https://www.pokebip.com" target="blank"> Pokébip </a>
    </body>